Расширенный

Уведомление безопасности usn-4377-1

Уведомление безопасности usn-4377-1

10 Июня 2020
Уровень опасности
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях ca-certificates
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов:
Ubuntu 18.04 LTS
ca-certificates - 20190110~18.04.1
Ubuntu 20.04 LTS
ca-certificates - 20190110ubuntu1.1
Ubuntu 16.04 LTS
ca-certificates - 20190110~16.04.1
Ubuntu 19.10
ca-certificates - 20190110ubuntu0.19.10.1
Ссылки